/* fonts.css */

/*
    * Este é um projeto cujo o objetivo é disponibilizar algumas fontes por LD Coder
    Desenvolvido por: Lauro Damaceno 
    Ano: 2024

    As fontes contidas no repositório são de uso público, forcecidas pelos clientes:
    - HaveHeartOne.otf - Fornecida por Agência Íonz para a LP Bloomin' Day (https://www.outback.com.br/bloomin-day)
*/

@font-face {
    font-family: 'HaveHeartOne';
    src: url('https://ldfonts.netlify.app/fonts/HaveHeartOne.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}